'use strict';

const generateControllers = require('../../core/controllers');
const locationService = require('./location.service');


// Module Name
const MODULE_NAME = '[location.controller]';

const controllerOptions = { MODULE_NAME };
const extraControllers = {};

module.exports = generateControllers(locationService, extraControllers, controllerOptions);

